<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> <!-- displays site properly based on user's device -->

  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
  <link rel="stylesheet" href="style.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100..900&display=swap" rel="stylesheet">

<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Big+Shoulders+Display:wght@100..900&family=Lexend+Deca:wght@100..900&display=swap" rel="stylesheet">
  
  <title>3-column preview card component</title>

  <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->
  
</head>
<body>

  <div class="container">
    <div class="sedanContainer">
      <img src="./images/icon-sedans.svg">
      <h1 class="heading">SEDANS</h1>
      <p class="para">Choose a sedan for its affordability and excellent fuel economy. Ideal for cruising in the city 
        or on your next road trip.</p>
      <button class="sedenButton">Learn More</button>
    </div>
    <div class="suvsContainer">
      <img src="./images/icon-suvs.svg">
      <h1 class="heading">SUVs</h1>
      <p class="para">Take an SUV for its spacious interior, power, and versatility. Perfect for your next family vacation 
        and off-road adventures.</p>
      <button class="suvButton">Learn More</button>  
    </div>

    <div class="luxuryContainer">
      <img src="./images/icon-luxury.svg">
      <h1 class="heading">LUXURY</h1>
      <p class="para">Cruise in the best car brands without the bloated prices. Enjoy the enhanced comfort of a luxury 
        rental and arrive in style.</p>
      <button class="luxuryButton">Learn More</button>  
    </div>


  </div>
  
</body>
</html>